package cn.hmsoft.weixin.entity.request.custom;

import cn.hmsoft.weixin.entity.request.custom.entity.Media;

public class MpnewsCustomRequestJson extends CustomRequestJson {

	private Media mpnews;

	public MpnewsCustomRequestJson(String media_id) {
		this.setMsgtype("mpnews");
		this.mpnews = new Media(media_id);
	}

	public Media getMpnews() {
		return mpnews;
	}

	public void setMpnews(Media mpnews) {
		this.mpnews = mpnews;
	}

}
